Skip to navigation

Get registration

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

clientApplicationIdstringRequiredformat: "uuid"

Response

Registration found.
clientApplicationIdstringformat: "uuid"
clientIdstringformat: "uuid"
clientNamestring<=500 characters
applicationIdstringformat: "uuid"
applicationNamestring<=500 characters
dropFolderIdstringOptionalformat: "uuid"
uploadFolderIdstringOptionalformat: "uuid"
internalFolderIdstringOptionalformat: "uuid"
featureslist of objects or nullOptional
Feature flags and configuration assigned to this registration.

Errors

404
Not Found Error
500
Internal Server Error